<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cac51b4cc2502ddb5f26eac9aeed98fa">
  <dict>
    <!--2022-05-07 16:17:16.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-07 16:17:16.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-07 16:17:16.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2022-05-07 16:17:16.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-07 16:17:16.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-07 16:17:16.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2022-05-07 16:17:16.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2022-05-07 16:17:16.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2022-05-07 16:17:16.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_CMAC</string>
    <!--2021-07-09 14:50:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-07 16:17:16.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-04-01 16:33:26.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2020-03-28 10:56:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:56:00.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:56:00.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:56:00.000-->
    <int key="maxMessageSize">614400</int>
    <!--2022-05-07 16:17:16.000-->
    <string key="vowifiHplmnListItem">20815, epdg.epc.mnc015.mcc208.pub.3gppnetwork.org</string>
    <!--2022-05-07 16:17:16.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-07 16:17:16.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-07 16:17:16.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-07 16:17:16.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-05-07 16:17:16.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
